Section: app-devel

Depends: glibc

Breaks: klinkstatus<=17.08.3, konqueror<=18.12.3-1, php7<=7.3.9

Provides: tidy

Links: Changelog, Reverse dependency, Report issues

No issues. Keep up the good work.